AC  oligos_6nt_mkv3_m1
XX
ID  oligos_6nt_mkv3_m1
XX
DE  wwgAAATAAAww
P0           a         c         g         t
1          218       105       112       147
2          254        37        98       193
3          124        35       334        89
4          543        14        15        10
5          542        12         9        19
6          540         9        11        22
7            4         6         5       567
8          554         4         5        19
9          512        25        24        21
10         492        16        29        45
11         217        80       100       185
12         224        92        87       179
XX
BA  582 sequences
XX
BS  TAGAAATAAAAT; site_0; 1; 12; 0; p
BS  GTGAAATAAAGC; site_1; 1; 12; 0; p
BS  ATAAAATAAAGA; site_2; 1; 12; 0; p
BS  TAGAAATAAAAT; site_3; 1; 12; 0; p
BS  GTGAAATAAAGC; site_4; 1; 12; 0; p
BS  ATAAAATAAAGA; site_5; 1; 12; 0; p
BS  GTGCAATAAAAT; site_6; 1; 12; 0; p
BS  TCCAAATAAATG; site_7; 1; 12; 0; p
BS  AAGAAATCAATC; site_8; 1; 12; 0; p
BS  TAAAAATAAATT; site_9; 1; 12; 0; p
BS  CTGAAAGAAATA; site_10; 1; 12; 0; p
BS  AAGAAATAAGAC; site_11; 1; 12; 0; p
BS  TCAAAATAAATC; site_12; 1; 12; 0; p
BS  TTGAAATATAAA; site_13; 1; 12; 0; p
BS  ATAAAATAAGTA; site_14; 1; 12; 0; p
BS  AAGAAGTAAAGA; site_15; 1; 12; 0; p
BS  AGGAAATAAGAT; site_16; 1; 12; 0; p
BS  CTGAAATACAGT; site_17; 1; 12; 0; p
BS  AGGAAATAACTT; site_18; 1; 12; 0; p
BS  TGGACATAAAGT; site_19; 1; 12; 0; p
BS  GAGCAATAAAAA; site_20; 1; 12; 0; p
BS  TGTAAATAAATT; site_21; 1; 12; 0; p
BS  AGGAAATAATAT; site_22; 1; 12; 0; p
BS  ATAAAATAAAAT; site_23; 1; 12; 0; p
BS  AAAAAATAAAAT; site_24; 1; 12; 0; p
BS  ATAAAATAAAAT; site_25; 1; 12; 0; p
BS  ATAAAATAAAAT; site_26; 1; 12; 0; p
BS  ATAAAATAAAAA; site_27; 1; 12; 0; p
BS  AAAAAATAAAAA; site_28; 1; 12; 0; p
BS  TGGAATTAAATT; site_29; 1; 12; 0; p
BS  TGGAATTAAAAT; site_30; 1; 12; 0; p
BS  TATAAATATATA; site_31; 1; 12; 0; p
BS  CGAAAATAAGTT; site_32; 1; 12; 0; p
BS  GTGAAATAAGCC; site_33; 1; 12; 0; p
BS  CTTAAATAAAGA; site_34; 1; 12; 0; p
BS  AGGATATAAAGT; site_35; 1; 12; 0; p
BS  ATGCAATAAAAA; site_36; 1; 12; 0; p
BS  CAGAAATAATTT; site_37; 1; 12; 0; p
BS  CAGAAATACATA; site_38; 1; 12; 0; p
BS  AAAAAATAAAAA; site_39; 1; 12; 0; p
BS  TAAAAATAAAAA; site_40; 1; 12; 0; p
BS  ACAAAATAAATT; site_41; 1; 12; 0; p
BS  AAGAAATACAAT; site_42; 1; 12; 0; p
BS  AAGAAGTAAATA; site_43; 1; 12; 0; p
BS  AGTAAATAAAAG; site_44; 1; 12; 0; p
BS  GAAAAATAAATT; site_45; 1; 12; 0; p
BS  AACAAATAAACT; site_46; 1; 12; 0; p
BS  ATGAAACAAATA; site_47; 1; 12; 0; p
BS  TAGAAAAAAATC; site_48; 1; 12; 0; p
BS  TAGCAATAAAAA; site_49; 1; 12; 0; p
BS  ATTAAATAACCG; site_50; 1; 12; 0; p
BS  CAGAAGTAAACA; site_51; 1; 12; 0; p
BS  TCTAAATAAAAT; site_52; 1; 12; 0; p
BS  CCCAAATAAATA; site_53; 1; 12; 0; p
BS  AATAAATAAATC; site_54; 1; 12; 0; p
BS  CAGAAATACAAT; site_55; 1; 12; 0; p
BS  CTAAAATAAATG; site_56; 1; 12; 0; p
BS  AAGAAATAAAAA; site_57; 1; 12; 0; p
BS  CAGTAATAAATA; site_58; 1; 12; 0; p
BS  AATAAATAAAAG; site_59; 1; 12; 0; p
BS  GTGAAATGAATT; site_60; 1; 12; 0; p
BS  GCAAAATAAACT; site_61; 1; 12; 0; p
BS  CTGAGATAAATG; site_62; 1; 12; 0; p
BS  TAGTAATAAACT; site_63; 1; 12; 0; p
BS  TGTAAATAATAG; site_64; 1; 12; 0; p
BS  GATAAATAAATA; site_65; 1; 12; 0; p
BS  ATTAAATAAAGG; site_66; 1; 12; 0; p
BS  TGGAATTAAATA; site_67; 1; 12; 0; p
BS  TAGAAATAAGAG; site_68; 1; 12; 0; p
BS  TTTAAATAAATG; site_69; 1; 12; 0; p
BS  TGGGAATAAAGT; site_70; 1; 12; 0; p
BS  GTTAAATAAAAA; site_71; 1; 12; 0; p
BS  CTGATATAAAAA; site_72; 1; 12; 0; p
BS  TCAAAATAAATC; site_73; 1; 12; 0; p
BS  AGGAAATAAAAC; site_74; 1; 12; 0; p
BS  TTGGAATAAACC; site_75; 1; 12; 0; p
BS  GTGAAATAAATT; site_76; 1; 12; 0; p
BS  AAGAAATAAGGG; site_77; 1; 12; 0; p
BS  GTTAAATAAACC; site_78; 1; 12; 0; p
BS  AGAAAATAAAGG; site_79; 1; 12; 0; p
BS  ATGAAATAAAGA; site_80; 1; 12; 0; p
BS  CTAAAATAAATT; site_81; 1; 12; 0; p
BS  ATGAGATAAACC; site_82; 1; 12; 0; p
BS  TAGAAATAAGTT; site_83; 1; 12; 0; p
BS  ACGAAATACATG; site_84; 1; 12; 0; p
BS  AAGAAATAAGTC; site_85; 1; 12; 0; p
BS  TAGAAAGAAATA; site_86; 1; 12; 0; p
BS  ATAAAATAAAAA; site_87; 1; 12; 0; p
BS  GGTAAATAAAAT; site_88; 1; 12; 0; p
BS  CTTAAATAAAAT; site_89; 1; 12; 0; p
BS  AAGAACTAAAGT; site_90; 1; 12; 0; p
BS  TTGAATTAAACT; site_91; 1; 12; 0; p
BS  CGTAGATAAAGT; site_92; 1; 12; 0; p
BS  GGGAAATAGATA; site_93; 1; 12; 0; p
BS  ATGAATTAAAAC; site_94; 1; 12; 0; p
BS  ATAAAATAAATT; site_95; 1; 12; 0; p
BS  ACAAAATAAAAT; site_96; 1; 12; 0; p
BS  GTTAAATAAACA; site_97; 1; 12; 0; p
BS  AAGACATAAAGG; site_98; 1; 12; 0; p
BS  TGTAAATAAATA; site_99; 1; 12; 0; p
BS  TTAAAATAAATG; site_100; 1; 12; 0; p
BS  TAGAATTAAATG; site_101; 1; 12; 0; p
BS  GGAAAATAAAAT; site_102; 1; 12; 0; p
BS  TTGAAATAATCC; site_103; 1; 12; 0; p
BS  GAGAAATACACT; site_104; 1; 12; 0; p
BS  TAGAAATACATC; site_105; 1; 12; 0; p
BS  TGGAATTAAACC; site_106; 1; 12; 0; p
BS  GAGAAATAAACC; site_107; 1; 12; 0; p
BS  AAGAAATAAACT; site_108; 1; 12; 0; p
BS  CAGAAATAGATT; site_109; 1; 12; 0; p
BS  GAAAAATAAAAG; site_110; 1; 12; 0; p
BS  GGGAAATTAAAT; site_111; 1; 12; 0; p
BS  GCCAAATAAATG; site_112; 1; 12; 0; p
BS  AAGAAATAATGA; site_113; 1; 12; 0; p
BS  CCCAAATAAATA; site_114; 1; 12; 0; p
BS  TGGAAATCAATA; site_115; 1; 12; 0; p
BS  CGGAAATACACA; site_116; 1; 12; 0; p
BS  CTGGAATAAATA; site_117; 1; 12; 0; p
BS  AATAAATAAAGA; site_118; 1; 12; 0; p
BS  CAGAAATAAAAC; site_119; 1; 12; 0; p
BS  GCAAAATAAAAA; site_120; 1; 12; 0; p
BS  TGGAAATAGATA; site_121; 1; 12; 0; p
BS  TAGAAAGAAACG; site_122; 1; 12; 0; p
BS  AAGCAATAAATG; site_123; 1; 12; 0; p
BS  ACGATATAAATT; site_124; 1; 12; 0; p
BS  CGTATATAAAAT; site_125; 1; 12; 0; p
BS  CTAAAATAAATG; site_126; 1; 12; 0; p
BS  CTCAAATAAATA; site_127; 1; 12; 0; p
BS  ATGATATAAAAA; site_128; 1; 12; 0; p
BS  TTGAAATAGAAT; site_129; 1; 12; 0; p
BS  GTGAAATAAGCC; site_130; 1; 12; 0; p
BS  CTAACATAAACG; site_131; 1; 12; 0; p
BS  GTTAAATAAAAT; site_132; 1; 12; 0; p
BS  GGGAAATATAGT; site_133; 1; 12; 0; p
BS  ACTAAATAAAGA; site_134; 1; 12; 0; p
BS  GAAAAATAAATG; site_135; 1; 12; 0; p
BS  TGCAAATAAATG; site_136; 1; 12; 0; p
BS  GTGAAATAATAG; site_137; 1; 12; 0; p
BS  TATAAATAAAAG; site_138; 1; 12; 0; p
BS  ATGAAATAAACT; site_139; 1; 12; 0; p
BS  TATAAATAATAT; site_140; 1; 12; 0; p
BS  AGGAATTAAACA; site_141; 1; 12; 0; p
BS  TTTAAATAAATA; site_142; 1; 12; 0; p
BS  AATAAATAAAAT; site_143; 1; 12; 0; p
BS  CGGCAATAAAGT; site_144; 1; 12; 0; p
BS  ATGAATTAAACC; site_145; 1; 12; 0; p
BS  GAGAAATAGAGA; site_146; 1; 12; 0; p
BS  AAGAAATAAAAG; site_147; 1; 12; 0; p
BS  AGGAAATTAAGA; site_148; 1; 12; 0; p
BS  AATAAATAAATA; site_149; 1; 12; 0; p
BS  AATAAATAAATA; site_150; 1; 12; 0; p
BS  TCCAAATAAAGT; site_151; 1; 12; 0; p
BS  GTGAAATAGATA; site_152; 1; 12; 0; p
BS  ATTAAATAATTA; site_153; 1; 12; 0; p
BS  CTGAAATAAAAT; site_154; 1; 12; 0; p
BS  CTGTAATAAATT; site_155; 1; 12; 0; p
BS  TTGATATAAATA; site_156; 1; 12; 0; p
BS  AGAAAATAAACA; site_157; 1; 12; 0; p
BS  GAGAATTAAAGA; site_158; 1; 12; 0; p
BS  CTGAAATAAACA; site_159; 1; 12; 0; p
BS  GTGAAATAAAAT; site_160; 1; 12; 0; p
BS  TGCAAATAAAAA; site_161; 1; 12; 0; p
BS  GGGAATTAAAAC; site_162; 1; 12; 0; p
BS  ATGAAATAAAAT; site_163; 1; 12; 0; p
BS  CTGAAATAAACT; site_164; 1; 12; 0; p
BS  AGAAAATAAAAG; site_165; 1; 12; 0; p
BS  TAAAAATAAAGC; site_166; 1; 12; 0; p
BS  AAGAAATAGAAC; site_167; 1; 12; 0; p
BS  ATAAAATAAACA; site_168; 1; 12; 0; p
BS  TTAAAATAAATA; site_169; 1; 12; 0; p
BS  TAAAAATAAAAT; site_170; 1; 12; 0; p
BS  GTGAAATATACA; site_171; 1; 12; 0; p
BS  AAGAAATAAGTT; site_172; 1; 12; 0; p
BS  GTGAAATAAGCC; site_173; 1; 12; 0; p
BS  CTGACATAAAAA; site_174; 1; 12; 0; p
BS  GAGAAATAGATA; site_175; 1; 12; 0; p
BS  GGGAAATAAAAA; site_176; 1; 12; 0; p
BS  TTGAAATATAGT; site_177; 1; 12; 0; p
BS  TAAAAATAAAAT; site_178; 1; 12; 0; p
BS  GAGATATAAAGA; site_179; 1; 12; 0; p
BS  AAGAAATAGAAT; site_180; 1; 12; 0; p
BS  AGGAAATAAAAA; site_181; 1; 12; 0; p
BS  TTGAAATAATTA; site_182; 1; 12; 0; p
BS  ATGAATTAAAAT; site_183; 1; 12; 0; p
BS  CAGAGATAAATG; site_184; 1; 12; 0; p
BS  TAGAAGTAAAAT; site_185; 1; 12; 0; p
BS  GCAAAATAAAAT; site_186; 1; 12; 0; p
BS  GAGAAATAATAG; site_187; 1; 12; 0; p
BS  AAAAAATAAACA; site_188; 1; 12; 0; p
BS  ATTAAATAAATT; site_189; 1; 12; 0; p
BS  GAGAATTAAACT; site_190; 1; 12; 0; p
BS  TACAAATAAACA; site_191; 1; 12; 0; p
BS  ATAAAATAAACA; site_192; 1; 12; 0; p
BS  AAGAAATTAACC; site_193; 1; 12; 0; p
BS  TAGAAATAACAA; site_194; 1; 12; 0; p
BS  AAGAAGTAAAAA; site_195; 1; 12; 0; p
BS  AAGAAATATATA; site_196; 1; 12; 0; p
BS  AGGAAATTAATG; site_197; 1; 12; 0; p
BS  CAGAAATAATGC; site_198; 1; 12; 0; p
BS  GAGAAATGAATA; site_199; 1; 12; 0; p
BS  GGGAAATAATTT; site_200; 1; 12; 0; p
BS  TAAAAATAAAAG; site_201; 1; 12; 0; p
BS  GAGAAAGAAATA; site_202; 1; 12; 0; p
BS  AAGAAATAAAGG; site_203; 1; 12; 0; p
BS  AGAAAATAAAAA; site_204; 1; 12; 0; p
BS  ATGACATAAAGG; site_205; 1; 12; 0; p
BS  GAGGAATAAAAC; site_206; 1; 12; 0; p
BS  ATCAAATAAAGG; site_207; 1; 12; 0; p
BS  ACTAAATAATAT; site_208; 1; 12; 0; p
BS  GTGAAATAAAAG; site_209; 1; 12; 0; p
BS  CGACAATAAACA; site_210; 1; 12; 0; p
BS  AAGATATAAACA; site_211; 1; 12; 0; p
BS  TATAAATAAGTG; site_212; 1; 12; 0; p
BS  ATGAAATAATTT; site_213; 1; 12; 0; p
BS  AGGAAATAAATT; site_214; 1; 12; 0; p
BS  GAAAAATAAAAA; site_215; 1; 12; 0; p
BS  TAAAAATAAAGA; site_216; 1; 12; 0; p
BS  AAGAAATAAGTT; site_217; 1; 12; 0; p
BS  AAGAAATATAAT; site_218; 1; 12; 0; p
BS  TGCAAATAAAAA; site_219; 1; 12; 0; p
BS  GTGAAACAAAAC; site_220; 1; 12; 0; p
BS  TATAAATAAAAT; site_221; 1; 12; 0; p
BS  AAGATATAAATC; site_222; 1; 12; 0; p
BS  CGGATATAATAA; site_223; 1; 12; 0; p
BS  GTGGAATAAATG; site_224; 1; 12; 0; p
BS  GATAAATAAAGT; site_225; 1; 12; 0; p
BS  AAGAACTAAAGT; site_226; 1; 12; 0; p
BS  AAGAAAAAAATA; site_227; 1; 12; 0; p
BS  AAAAAATAAACA; site_228; 1; 12; 0; p
BS  TTGAAATAAGCC; site_229; 1; 12; 0; p
BS  AAGAAATAGAAC; site_230; 1; 12; 0; p
BS  TGGAAACAAATA; site_231; 1; 12; 0; p
BS  CCTAAATAAATC; site_232; 1; 12; 0; p
BS  GAGAAATAATTT; site_233; 1; 12; 0; p
BS  CAGAAATATATG; site_234; 1; 12; 0; p
BS  TTTAAATAATAT; site_235; 1; 12; 0; p
BS  ATGAAATGAACT; site_236; 1; 12; 0; p
BS  CTAAAATAAATA; site_237; 1; 12; 0; p
BS  CCGAAATAAATA; site_238; 1; 12; 0; p
BS  AAAAAATAAATG; site_239; 1; 12; 0; p
BS  CTAAAATAAAAA; site_240; 1; 12; 0; p
BS  TAGAAATAAAAT; site_241; 1; 12; 0; p
BS  GTGAAATAAAGC; site_242; 1; 12; 0; p
BS  ATAAAATAAAGA; site_243; 1; 12; 0; p
BS  CAGTAATAAAAA; site_244; 1; 12; 0; p
BS  ACAAAATAAATT; site_245; 1; 12; 0; p
BS  AAAAAATAAAGA; site_246; 1; 12; 0; p
BS  AGTAAATAATAT; site_247; 1; 12; 0; p
BS  TGGATATAAAAT; site_248; 1; 12; 0; p
BS  CTTAAATAAATA; site_249; 1; 12; 0; p
BS  TTTAAATAAAGA; site_250; 1; 12; 0; p
BS  AAGAAATTAAGA; site_251; 1; 12; 0; p
BS  TCGACATAAACA; site_252; 1; 12; 0; p
BS  AGCAAATAAATG; site_253; 1; 12; 0; p
BS  AAGAAATAATCT; site_254; 1; 12; 0; p
BS  ATGAACTAAAAA; site_255; 1; 12; 0; p
BS  GAGAAATAAATG; site_256; 1; 12; 0; p
BS  TGTAAATAATAC; site_257; 1; 12; 0; p
BS  AAGCAATAAATT; site_258; 1; 12; 0; p
BS  TAGAAGTAAACC; site_259; 1; 12; 0; p
BS  GAGAAATAGAAG; site_260; 1; 12; 0; p
BS  TTGATATAAAAA; site_261; 1; 12; 0; p
BS  CTTAAATAACGG; site_262; 1; 12; 0; p
BS  CTGAAATACAGG; site_263; 1; 12; 0; p
BS  ATGAATTAAAAT; site_264; 1; 12; 0; p
BS  AAGAAATAAATC; site_265; 1; 12; 0; p
BS  ATTAAATAAAAA; site_266; 1; 12; 0; p
BS  CAGAAATTAAAT; site_267; 1; 12; 0; p
BS  TTGAAATAAAAT; site_268; 1; 12; 0; p
BS  AAGAAATACAAG; site_269; 1; 12; 0; p
BS  AGGAAATAATAC; site_270; 1; 12; 0; p
BS  TTAAAATACACG; site_271; 1; 12; 0; p
BS  CAGAAATAGAAA; site_272; 1; 12; 0; p
BS  TTGAAATAGAGC; site_273; 1; 12; 0; p
BS  CAAAAATAAACA; site_274; 1; 12; 0; p
BS  TTAAAATAAATT; site_275; 1; 12; 0; p
BS  GTGAAATAAGAA; site_276; 1; 12; 0; p
BS  ATGAAATAAAGC; site_277; 1; 12; 0; p
BS  CATAAATAAATG; site_278; 1; 12; 0; p
BS  TATAAATAATGT; site_279; 1; 12; 0; p
BS  GAGAAATAAGAA; site_280; 1; 12; 0; p
BS  GAGAAATACAAA; site_281; 1; 12; 0; p
BS  ATCAAATAAAAG; site_282; 1; 12; 0; p
BS  AAGAAATAAATG; site_283; 1; 12; 0; p
BS  GGTAAATAATTA; site_284; 1; 12; 0; p
BS  TTAAAATAAATG; site_285; 1; 12; 0; p
BS  TCTAAATAAAGA; site_286; 1; 12; 0; p
BS  AAGAAATAAATC; site_287; 1; 12; 0; p
BS  AAGAAATAAAAA; site_288; 1; 12; 0; p
BS  AGGAAATAGAGA; site_289; 1; 12; 0; p
BS  CTTAAATAAATT; site_290; 1; 12; 0; p
BS  CACAAATAAAGA; site_291; 1; 12; 0; p
BS  CAGAAATAATAG; site_292; 1; 12; 0; p
BS  ACAAAATAAAAC; site_293; 1; 12; 0; p
BS  AAGAAATAGAAA; site_294; 1; 12; 0; p
BS  ATGAACTAAACA; site_295; 1; 12; 0; p
BS  TAGAAATAATGA; site_296; 1; 12; 0; p
BS  CAGAAATAGAAC; site_297; 1; 12; 0; p
BS  CAAAAATAAATG; site_298; 1; 12; 0; p
BS  TTTAAATAACGA; site_299; 1; 12; 0; p
BS  AAGAAATACATA; site_300; 1; 12; 0; p
BS  GAAAAATAAAAC; site_301; 1; 12; 0; p
BS  TAGAACTAAAAT; site_302; 1; 12; 0; p
BS  TATAAATAATAA; site_303; 1; 12; 0; p
BS  TTCAAATAAAAC; site_304; 1; 12; 0; p
BS  GTGGAATAAAAT; site_305; 1; 12; 0; p
BS  GGGAAATAAGAG; site_306; 1; 12; 0; p
BS  GTGAAACAAAAC; site_307; 1; 12; 0; p
BS  TAAAAATAAAAT; site_308; 1; 12; 0; p
BS  TGAAAATAAACT; site_309; 1; 12; 0; p
BS  CAGAAATACACC; site_310; 1; 12; 0; p
BS  TTGAAATTAAGA; site_311; 1; 12; 0; p
BS  TCAAAATAAAGC; site_312; 1; 12; 0; p
BS  TTGAAATAAGAA; site_313; 1; 12; 0; p
BS  CTGAAATAGAAA; site_314; 1; 12; 0; p
BS  TAGAGATAAACC; site_315; 1; 12; 0; p
BS  TAAAAATAAATA; site_316; 1; 12; 0; p
BS  AATAAATAAATA; site_317; 1; 12; 0; p
BS  AATAAATAAATA; site_318; 1; 12; 0; p
BS  AATAAATAAAAT; site_319; 1; 12; 0; p
BS  ATAAAATAAATA; site_320; 1; 12; 0; p
BS  AATAAATAATAC; site_321; 1; 12; 0; p
BS  AATAAATAAATA; site_322; 1; 12; 0; p
BS  CAAAAATAAATA; site_323; 1; 12; 0; p
BS  TTCAAATAAATT; site_324; 1; 12; 0; p
BS  TGGAAGTAAATG; site_325; 1; 12; 0; p
BS  TATAAATAATAA; site_326; 1; 12; 0; p
BS  TAGAAAAAAATA; site_327; 1; 12; 0; p
BS  TGTAAATAAATT; site_328; 1; 12; 0; p
BS  ATCAAATATACG; site_329; 1; 12; 0; p
BS  CGTAAATTAAAA; site_330; 1; 12; 0; p
BS  TTTAAATAATAC; site_331; 1; 12; 0; p
BS  TGAAAATAAAAC; site_332; 1; 12; 0; p
BS  TGGAAATAAAAT; site_333; 1; 12; 0; p
BS  TTGAAATTAAAA; site_334; 1; 12; 0; p
BS  ATGAAATAACAA; site_335; 1; 12; 0; p
BS  CAGAAATAAATA; site_336; 1; 12; 0; p
BS  ATGAAATGAAAC; site_337; 1; 12; 0; p
BS  GTGAAATATAGG; site_338; 1; 12; 0; p
BS  CAAAAATAAAAA; site_339; 1; 12; 0; p
BS  GTGAAATAAACA; site_340; 1; 12; 0; p
BS  TTCAAATAAAAA; site_341; 1; 12; 0; p
BS  TTGATATAAAAA; site_342; 1; 12; 0; p
BS  GTGTAATAAAGC; site_343; 1; 12; 0; p
BS  CAGAAATAAACA; site_344; 1; 12; 0; p
BS  GAAAAATAAAAA; site_345; 1; 12; 0; p
BS  TATACATAAACG; site_346; 1; 12; 0; p
BS  TAGAAATAAATA; site_347; 1; 12; 0; p
BS  GGGAAATATACA; site_348; 1; 12; 0; p
BS  GGCAAATAAAGG; site_349; 1; 12; 0; p
BS  AGAAAATAAAAT; site_350; 1; 12; 0; p
BS  TAAAAATAAAGT; site_351; 1; 12; 0; p
BS  ATGAAGTAAAGT; site_352; 1; 12; 0; p
BS  CGTAAATAGAGA; site_353; 1; 12; 0; p
BS  TAGAACTAAATC; site_354; 1; 12; 0; p
BS  CCCAAATAACGG; site_355; 1; 12; 0; p
BS  CTGAAATATATT; site_356; 1; 12; 0; p
BS  TGGGAATAAATA; site_357; 1; 12; 0; p
BS  AAGAGATAAATA; site_358; 1; 12; 0; p
BS  GATAAATAAGTA; site_359; 1; 12; 0; p
BS  CTGCAATAAACA; site_360; 1; 12; 0; p
BS  AGGAAATAATGA; site_361; 1; 12; 0; p
BS  TTGGAATAAATT; site_362; 1; 12; 0; p
BS  CAAAAATAAAAA; site_363; 1; 12; 0; p
BS  ACAAAATAAAAA; site_364; 1; 12; 0; p
BS  CAAAAATAAAAG; site_365; 1; 12; 0; p
BS  TTAAAATAATAT; site_366; 1; 12; 0; p
BS  AAGACATAAACA; site_367; 1; 12; 0; p
BS  AAGAATTAAATT; site_368; 1; 12; 0; p
BS  GTGAAATATAAA; site_369; 1; 12; 0; p
BS  CGAACATAAAGC; site_370; 1; 12; 0; p
BS  AAGAAATTAAGA; site_371; 1; 12; 0; p
BS  GAAAAATAAAGA; site_372; 1; 12; 0; p
BS  AGGAAATACAGA; site_373; 1; 12; 0; p
BS  TGTAAATAAAAC; site_374; 1; 12; 0; p
BS  GTGAAATACACA; site_375; 1; 12; 0; p
BS  GTGAAATATACT; site_376; 1; 12; 0; p
BS  TAAAAATAAATA; site_377; 1; 12; 0; p
BS  TAAAAATAAAAA; site_378; 1; 12; 0; p
BS  TAGAAATAGAAA; site_379; 1; 12; 0; p
BS  GGGAAATAAACG; site_380; 1; 12; 0; p
BS  TACAAATAAAAT; site_381; 1; 12; 0; p
BS  CCTAAATAAACC; site_382; 1; 12; 0; p
BS  TGAAAATAAATA; site_383; 1; 12; 0; p
BS  ATGAAATAATCC; site_384; 1; 12; 0; p
BS  GAGAATTAAATG; site_385; 1; 12; 0; p
BS  GTTAAATAAATT; site_386; 1; 12; 0; p
BS  TAAAAATAAAGA; site_387; 1; 12; 0; p
BS  ATGAAACAAAAC; site_388; 1; 12; 0; p
BS  CGTAAATAAAAG; site_389; 1; 12; 0; p
BS  CTGAAATAACCA; site_390; 1; 12; 0; p
BS  ATAAAATAATAC; site_391; 1; 12; 0; p
BS  CAGCAATAAAAT; site_392; 1; 12; 0; p
BS  CAGTAATAAAAT; site_393; 1; 12; 0; p
BS  ATAAAATAAATA; site_394; 1; 12; 0; p
BS  AATAAATAAAAG; site_395; 1; 12; 0; p
BS  CGAAGATAAAAT; site_396; 1; 12; 0; p
BS  AAGAAATAAATT; site_397; 1; 12; 0; p
BS  GGGAAATTAATA; site_398; 1; 12; 0; p
BS  AAGAAATACAGA; site_399; 1; 12; 0; p
BS  TTGAAATTAAAA; site_400; 1; 12; 0; p
BS  CTAAAATAAAAT; site_401; 1; 12; 0; p
BS  AGGAACTAAACC; site_402; 1; 12; 0; p
BS  GGGAATTAAATG; site_403; 1; 12; 0; p
BS  GAGAAATTAAAT; site_404; 1; 12; 0; p
BS  AATAAATAAATG; site_405; 1; 12; 0; p
BS  GTGAAATAAAGC; site_406; 1; 12; 0; p
BS  ATAAAATAAAGA; site_407; 1; 12; 0; p
BS  AAAAAATAAAAC; site_408; 1; 12; 0; p
BS  TGTAAATAAATT; site_409; 1; 12; 0; p
BS  GAGAAATATAAA; site_410; 1; 12; 0; p
BS  AAGAAATAAATT; site_411; 1; 12; 0; p
BS  CAGAAAGAAATA; site_412; 1; 12; 0; p
BS  TAGCAATAAAAT; site_413; 1; 12; 0; p
BS  AGAAAATAAAAT; site_414; 1; 12; 0; p
BS  CATAAATAAACA; site_415; 1; 12; 0; p
BS  TAGAAGTAAAGG; site_416; 1; 12; 0; p
BS  GAGAAATAATTT; site_417; 1; 12; 0; p
BS  CATAAATAAATT; site_418; 1; 12; 0; p
BS  TAGAAATAGAGA; site_419; 1; 12; 0; p
BS  GTGAAATATATT; site_420; 1; 12; 0; p
BS  CAAAAATAAATA; site_421; 1; 12; 0; p
BS  AATAAATAAATA; site_422; 1; 12; 0; p
BS  AATAAATAAAAA; site_423; 1; 12; 0; p
BS  AAAAAATAAATA; site_424; 1; 12; 0; p
BS  ACAAAATAAAAA; site_425; 1; 12; 0; p
BS  GAGAAATAAGGC; site_426; 1; 12; 0; p
BS  TTCAAATAAAGT; site_427; 1; 12; 0; p
BS  AGGAAATACAGA; site_428; 1; 12; 0; p
BS  ATGAAATGAAGT; site_429; 1; 12; 0; p
BS  GAGAAATAAAAG; site_430; 1; 12; 0; p
BS  TCCAAATAAAGG; site_431; 1; 12; 0; p
BS  TACAAATAAACG; site_432; 1; 12; 0; p
BS  AATAAATAAAAT; site_433; 1; 12; 0; p
BS  AAGAAATAAATA; site_434; 1; 12; 0; p
BS  GTGAAATACATA; site_435; 1; 12; 0; p
BS  GAGAAATAAGCC; site_436; 1; 12; 0; p
BS  AAGATATAAAAT; site_437; 1; 12; 0; p
BS  TAGAAATATCGT; site_438; 1; 12; 0; p
BS  GAGAAATACATA; site_439; 1; 12; 0; p
BS  ATGAAATAGAAT; site_440; 1; 12; 0; p
BS  GCAAAATAAATA; site_441; 1; 12; 0; p
BS  TTTAAATAAAAC; site_442; 1; 12; 0; p
BS  GAGAAATAGATA; site_443; 1; 12; 0; p
BS  TGGTAATAAAAT; site_444; 1; 12; 0; p
BS  AAGACATAAAGA; site_445; 1; 12; 0; p
BS  CCCAAATAAAAG; site_446; 1; 12; 0; p
BS  AGGAAATAAGTG; site_447; 1; 12; 0; p
BS  ATGTAATAAAGC; site_448; 1; 12; 0; p
BS  GAGAAATAAATT; site_449; 1; 12; 0; p
BS  AAAAAATAAAAC; site_450; 1; 12; 0; p
BS  CTGAATTAAACC; site_451; 1; 12; 0; p
BS  CAGATATAAATC; site_452; 1; 12; 0; p
BS  CCAAAATAAATA; site_453; 1; 12; 0; p
BS  AAGAAATTAAAA; site_454; 1; 12; 0; p
BS  AGGAAATTAATT; site_455; 1; 12; 0; p
BS  CAGCAATAAAAT; site_456; 1; 12; 0; p
BS  TGGAAATAATAG; site_457; 1; 12; 0; p
BS  CAGAAATAAAAA; site_458; 1; 12; 0; p
BS  CAGAAATACAAA; site_459; 1; 12; 0; p
BS  GAGAAATATACA; site_460; 1; 12; 0; p
BS  TTAAAATAAATT; site_461; 1; 12; 0; p
BS  AAAAAATAAAGC; site_462; 1; 12; 0; p
BS  CACAAATAAAAA; site_463; 1; 12; 0; p
BS  TTGAATTAAACT; site_464; 1; 12; 0; p
BS  CTGAAATAGATT; site_465; 1; 12; 0; p
BS  CAGAAATAATGC; site_466; 1; 12; 0; p
BS  ATGGAATAAATG; site_467; 1; 12; 0; p
BS  AACAAATAAATA; site_468; 1; 12; 0; p
BS  AATAAATAAATG; site_469; 1; 12; 0; p
BS  GCCAAATAAAAA; site_470; 1; 12; 0; p
BS  AAAAAATAAAAT; site_471; 1; 12; 0; p
BS  ATGAAATAAAGC; site_472; 1; 12; 0; p
BS  ATGAAATTAAGA; site_473; 1; 12; 0; p
BS  TATAAATAAAGT; site_474; 1; 12; 0; p
BS  ATAAAATAACTA; site_475; 1; 12; 0; p
BS  TAGGAATAAAAT; site_476; 1; 12; 0; p
BS  ATAAAATAATAA; site_477; 1; 12; 0; p
BS  TTGGAATAAAGT; site_478; 1; 12; 0; p
BS  AGGAAATTAATT; site_479; 1; 12; 0; p
BS  ATGATATAAATA; site_480; 1; 12; 0; p
BS  TATAAATAAGAT; site_481; 1; 12; 0; p
BS  GTGAAGTAAAAA; site_482; 1; 12; 0; p
BS  GAGAAATAATAT; site_483; 1; 12; 0; p
BS  ATGAAATACATA; site_484; 1; 12; 0; p
BS  CTGAAATAATAA; site_485; 1; 12; 0; p
BS  AGAAAATAAATG; site_486; 1; 12; 0; p
BS  AATAAATAAAGG; site_487; 1; 12; 0; p
BS  AATAAATAAATA; site_488; 1; 12; 0; p
BS  AATAAATAAATA; site_489; 1; 12; 0; p
BS  AATAAATAAATA; site_490; 1; 12; 0; p
BS  TCTAAATAAATA; site_491; 1; 12; 0; p
BS  TTGAAATAACTA; site_492; 1; 12; 0; p
BS  TAGAATTAAATT; site_493; 1; 12; 0; p
BS  CTCAAATAAATA; site_494; 1; 12; 0; p
BS  ATGAAATAAGAC; site_495; 1; 12; 0; p
BS  AAAAAATAAAAA; site_496; 1; 12; 0; p
BS  GCAAAATAAATG; site_497; 1; 12; 0; p
BS  ATGAAATAAAAG; site_498; 1; 12; 0; p
BS  CAGAAATAACGC; site_499; 1; 12; 0; p
BS  ATGAAATAACCT; site_500; 1; 12; 0; p
BS  AAAAAATAAACT; site_501; 1; 12; 0; p
BS  AAAAAATAAAAA; site_502; 1; 12; 0; p
BS  AACAAATAAACT; site_503; 1; 12; 0; p
BS  AAAAAATAAACA; site_504; 1; 12; 0; p
BS  AAGTAATAAAGT; site_505; 1; 12; 0; p
BS  GTAAAATAAAAC; site_506; 1; 12; 0; p
BS  AGGAAATCAATA; site_507; 1; 12; 0; p
BS  AGGAAATAGAGC; site_508; 1; 12; 0; p
BS  TTGAATTAAAAT; site_509; 1; 12; 0; p
BS  CTGAAATCAATA; site_510; 1; 12; 0; p
BS  CAAAAATAAATT; site_511; 1; 12; 0; p
BS  CTGAACTAAAAC; site_512; 1; 12; 0; p
BS  GTGCAATAAAAA; site_513; 1; 12; 0; p
BS  CAGAGATAAATC; site_514; 1; 12; 0; p
BS  AAGGAATAAAAC; site_515; 1; 12; 0; p
BS  AAGAAATACAAA; site_516; 1; 12; 0; p
BS  AAAAAATAAACA; site_517; 1; 12; 0; p
BS  AGGAGATAAATT; site_518; 1; 12; 0; p
BS  GAGAAATACACT; site_519; 1; 12; 0; p
BS  CGCAAATAAACT; site_520; 1; 12; 0; p
BS  GTGATATAAACC; site_521; 1; 12; 0; p
BS  GAAAAATAAAAG; site_522; 1; 12; 0; p
BS  GAAAAATAAAAA; site_523; 1; 12; 0; p
BS  TAAAAATAAAAA; site_524; 1; 12; 0; p
BS  ATGAAATAAGTT; site_525; 1; 12; 0; p
BS  GAAAAATAAAAT; site_526; 1; 12; 0; p
BS  AATAAATAATAA; site_527; 1; 12; 0; p
BS  GAAAAATAAATA; site_528; 1; 12; 0; p
BS  TTAAAATAAAAC; site_529; 1; 12; 0; p
BS  GAGAAATAAGGT; site_530; 1; 12; 0; p
BS  ATGAAATAATAT; site_531; 1; 12; 0; p
BS  CCAAAATAAAAA; site_532; 1; 12; 0; p
BS  CTTAAATAAAAT; site_533; 1; 12; 0; p
BS  TAAAAATAAAAT; site_534; 1; 12; 0; p
BS  ATGAAATAACTT; site_535; 1; 12; 0; p
BS  ACGGAATAAAGG; site_536; 1; 12; 0; p
BS  TGAAAATAAAGT; site_537; 1; 12; 0; p
BS  CTGAAATTAATA; site_538; 1; 12; 0; p
BS  GAGACATAAATA; site_539; 1; 12; 0; p
BS  CTAAAATAAATC; site_540; 1; 12; 0; p
BS  AAGAAATAAAGT; site_541; 1; 12; 0; p
BS  GAAAAATAAAAA; site_542; 1; 12; 0; p
BS  CAGAAACAAACG; site_543; 1; 12; 0; p
BS  ATGAAGTAAAAT; site_544; 1; 12; 0; p
BS  GGGAAAAAAACG; site_545; 1; 12; 0; p
BS  CTGAAATATAAT; site_546; 1; 12; 0; p
BS  ATGATATAAATT; site_547; 1; 12; 0; p
BS  TTTAAATAAATT; site_548; 1; 12; 0; p
BS  AAAAAATAAAAA; site_549; 1; 12; 0; p
BS  CAGAAATATATT; site_550; 1; 12; 0; p
BS  ATGAAATAATAA; site_551; 1; 12; 0; p
BS  AAGAAATAACTA; site_552; 1; 12; 0; p
BS  GTGAAATAAAGC; site_553; 1; 12; 0; p
BS  ATAAAATAAAGA; site_554; 1; 12; 0; p
BS  AAAAAATAAAAC; site_555; 1; 12; 0; p
BS  TGTAAATAAATT; site_556; 1; 12; 0; p
BS  GAGAAATATAAA; site_557; 1; 12; 0; p
BS  AGGAAATAACAC; site_558; 1; 12; 0; p
BS  TTCAAATAAAAT; site_559; 1; 12; 0; p
BS  TTGAAATACAAG; site_560; 1; 12; 0; p
BS  TGGCAATAAAAT; site_561; 1; 12; 0; p
BS  GGGAAATAAACA; site_562; 1; 12; 0; p
BS  ATCAAATAAATG; site_563; 1; 12; 0; p
BS  AATAAATAATTA; site_564; 1; 12; 0; p
BS  TTCAAATAAATA; site_565; 1; 12; 0; p
BS  AGGTAATAAACT; site_566; 1; 12; 0; p
BS  TAGACATAAAAC; site_567; 1; 12; 0; p
BS  AAGAAATAATGT; site_568; 1; 12; 0; p
BS  AGGAAATAAAGG; site_569; 1; 12; 0; p
BS  AGGAAATAAAAA; site_570; 1; 12; 0; p
BS  TATAAATAAGAT; site_571; 1; 12; 0; p
BS  ATGATATAAATA; site_572; 1; 12; 0; p
BS  AGGAAATTAATT; site_573; 1; 12; 0; p
BS  TTGGAATAAAGT; site_574; 1; 12; 0; p
BS  ATAAAATAATAA; site_575; 1; 12; 0; p
BS  TAGGAATAAAAT; site_576; 1; 12; 0; p
BS  CAGAAATAAGGT; site_577; 1; 12; 0; p
BS  GAGAAATAAAAC; site_578; 1; 12; 0; p
BS  AAGAATTAAAGT; site_579; 1; 12; 0; p
BS  GTAAAATAAAAC; site_580; 1; 12; 0; p
BS  CTGAACTAAAAC; site_581; 1; 12; 0; p
CC  program: transfac
CC  matrix.nb: 1
CC  accession: oligos_6nt_mkv3_m1
CC  AC: oligos_6nt_mkv3_m1
CC  id: oligos_6nt_mkv3_m1
CC  name: oligos_6nt_mkv3_m1
CC  version: 
CC  name: oligos_6nt_mkv3_m1
CC  description: wwgAAATAAAww
CC  statistical_basis: 582 sequences
CC  transfac_consensus: 
CC  matrix.nb: 1
CC  sites: 582
CC  bg_markov_order: 1
CC  consensus.strict: aaGAAATAAAaa
CC  consensus.strict.rc: TTTTTATTTCTT
CC  consensus.IUPAC: awGAAATAAAww
CC  consensus.IUPAC.rc: WWTTTATTTCWT
CC  consensus.regexp: a[at]GAAATAAA[at][at]
CC  consensus.regexp.rc: [AT][AT]TTTATTTC[AT]T
XX
//
